.row {
    margin-left: 0;
    margin-right: 0;
}

.navbar {
    height: 60px;
    box-shadow: 2px 2px 6px #00000050;
}

.navbar-toggler {
    margin-top: -5px;
}

.navbar-collapse.show,  .navbar-collapse.collapsing{
    margin-top: -5px;
    background-color: #212529;
    border: 6px solid #212529;
}

.navbar-collapse.show ul li, .navbar-collapse.collapsing ul li {
    border-bottom: 1px solid #ffffff10;
}

.navbar-collapse.show ul li:nth-last-child(1), .navbar-collapse.collapsing ul li:nth-last-child(1) {
    border-bottom: 0;
}

.navbar-brand {
    padding-top: 0;
}

.navbar-brand img {
    padding-top: 6px;
    margin-bottom: -4px;
    vertical-align: baseline;
}

.navbar-brand .title {
    font-size: 0.875rem;
    width: 180px;
    white-space: pre-wrap;
    display: inline-block;
}

.nav-link {
    color: white !important;
    font-size: 0.875rem;
    letter-spacing: 2px;
    padding-left: 15px !important;
}

.accent-color {
    color: gold;
}

.nav-link.active {
    color: gold!important;
}

#main {
    position: relative;
    height: 600px;
    background-image: url("../img/img2.jpg");
    background-position: bottom;
    background-size: cover;
    background-color: #cccccc;
    box-shadow: 2px 2px 6px #00000050;
}

.main-logo-text {
    position: absolute;
    min-width: 350px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    text-shadow: 2px 2px 8px #00000075;
}

.main-logo-text h5 {
    color: gold;
}

.text-block {
    padding: 80px 0;
    line-height: 2;
    letter-spacing: inherit;
    color: #212529;
}

.kontakt {
    padding: 0 0;
}

.color {
    background-color: #fefefe;
    padding: 80px 0px;
    transition: 0.2s ease-in;
    text-shadow: 2px 2px 2px #00000005;
}

.color:nth-child(2) {
    background-color: #fafafa;
}

.color:nth-child(3) {
    background-color: #fcfcfc;
}

.color:hover {
    background-color:#212529;
    color: white;
}

.color h6:nth-child(1) {
    color: gold;
}

.text-block h1 {
    margin-bottom: 30px;
}

.gmap {
    filter: grayscale(100%);
    margin: -15px -10px;
}

.footer {
    background-color: #212529;
    color: white;
    font-size: 0.75rem;
}

.footer a {
    color: white;
    text-decoration: none;
}

#split1 {
    height: 300px;
    width: 100%;
    background-image: url("../img/img8.jpg");
    background-size: cover;
    background-position: center;
    background-color: #cccccc;
    box-shadow: 2px 2px 6px #00000050;
}

#split2 {
    height: 300px;
    width: 100%;
    background-image: url("../img/img7.jpg");
    background-position: center right;
    background-size: cover;
    background-color: #cccccc;
}

#o-kancelarii, #oplaty {
    background-color: #212529;
}

#o-kancelarii h1, #o-kancelarii p, #oplaty h1, #oplaty p {
    color: white;
    text-shadow: 2px 2px 3px #22222250;
}

#czynnosci {
    background-image: url("../img/kk-bg.png");
    background-repeat: no-repeat;
    background-position: center center;
}
